Bug 440621 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Summary: there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dvd+rw-tools   
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Roman Rakus
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 440605
TreeView+ depends on / blocked
 
Reported: 2008-04-04 11:07 UTC by Jan Hutař
Modified: 2014-01-13 00:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-27 13:48:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1072 normal SHIPPED_LIVE dvd+rw-tools bug fix update 2009-05-27 13:48:39 UTC

Description Jan Hutař 2008-04-04 11:07:55 UTC
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
dvd+rw-tools-7.0-0.el5.3


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag

Comment 1 RHEL Product and Program Management 2008-07-21 23:03:55 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 4 Roman Rakus 2009-05-07 10:49:52 UTC
Fixed in dvd+rw-tools-7.0-1.el5

Comment 8 errata-xmlrpc 2009-05-27 13:48:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1072.html


Note You need to log in before you can comment on or make changes to this bug.